Subject: [PATCH 09/17] serial/8250: Limit the omap workarounds to omap1

From: [email-masked] (Alan Cox)
Date: Tue, 11 Sep 2012 20:19:19 +0100

> > Even better would be if for other cases is_omap_port and friends
> > returned 0...
> 
> Yes it seems that those macros could be moved from plat-omap/serial.h
> to live in drivers/tty/serial/8250/8250.h? Or do you have some better
> place in mind?

I've not looked at it enough to decide if it's doable or not. I'm happy
either way - both patches are progress the right way!